# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 20:47:33 UTC 2016
pkgname = haskell-html
pkgver = 1.0.1.2-2
pkgdesc = HTML combinator library
url = http://hackage.haskell.org/package/html
builddate = 1453063653
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2447360
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
